{include file="logo_support.tpl"}
 
	<div class="sub-page">
		<div class="container">
<div class="breadcrumbs">
    <a href="/?a=home">Home</a>
    <a href="/?a=cust&page=help">Support</a>
    <span>Ask a Question</span>
</div>

<h1>Ask a Question</h1>

<div class="content-box-light">
Please select the department to which your question relates. If your question does not concern the selected department, it may be regarded as unimportant and you will receive a response with a delay or not receive it at all.</div>



{if $say eq 'send'}
Message has been successfully sent. We will back to you in next 24 hours. Thank you.<br><br>
{else}

<script language=javascript>
{if $userinfo.logged == 1}
{literal}
function checkform() { 
  if (document.mainform.message.value == '') {
    alert("Please type your message!");
    document.mainform.message.focus();
    return false;
  }
  return true;
}
{/literal}
{else}
{literal}
function checkform() {
  if (document.mainform.name.value == '') {
    alert("Please type your full name!");
    document.mainform.name.focus();
    return false;
  }
  if (document.mainform.email.value == '') {
    alert("Please enter your e-mail address!");
    document.mainform.email.focus();
    return false;
  }
  if (document.mainform.message.value == '') {
    alert("Please type your message!");
    document.mainform.message.focus();
    return false;
  }
  return true;
}
{/literal}
{/if}
</script>

<form method=post name=mainform onsubmit="return checkform()">
<input type=hidden name=a value=support>
<input type=hidden name=action value=send>
 
    <div class="row">
        <div class="col-xl-6">
            <label>Choose a support department</label>
            <select >
                <option value="account-support">Account Issues</option>
                <option value="technical-support">Technical issues</option>
                <option value="legal-support">Legal issues</option>
                <option value="adv-support">Advertising and collaboration issues</option>
                <option value="base-support">Other questions</option>
            </select>
        </div>
        <div class="col-xl-6">
            <label>Your Email for Reply</label>
            <input  type="text"  >
        </div>
        <div class="col-xl-6">
            <label>Appeal header</label>
            <input name="subject" type="text" placeholder="About my deposit">
        </div>
        <div class="col-xl-6">
            <label>Your name</label>
            <input name="name" type="text" placeholder="Gayle">
        </div>
        <div class="col-xl-12">
            <label>Write your question</label>
            <textarea name=message></textarea>
        </div>
    </div>
    <button class="btn-fill" type="submit">Send</button>
    <div class="progress-request"></div>
</form>
{/if}
</div>
</div>
</div>
{include file="footer2.tpl"}